org.eclnt.jsfserver.util

## Interface ICCServerConstants

- All Known Implementing Classes:
    AutoCompleteServlet, BufferedContentServlet, CCServletBaseWithContextMgmt, CHARTBinding, FXCHARTBinding, HttpSessionAccess, ImageSizeServlet, ResponseLoggerFilter, SecurityFilter, ServletUtil, SessionInfo, TempFileAccessServlet, ThreadingFilter, UploadContentServlet

      public interface ICCServerConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `CLIENTJAVATYPE_FX`
    `static java.lang.String` | `CLIENTJAVATYPE_SWING`
    `static java.lang.String` | `CLIENTTYPE_APPLET`
    `static java.lang.String` | `CLIENTTYPE_APPLICATION`
    `static java.lang.String` | `CLIENTTYPE_BROWSER`
    `static java.lang.String` | `CLIENTTYPE_RISC`
    `static java.lang.String` | `CLIENTTYPE_UI5`
    `static java.lang.String` | `CLIENTTYPE_WEBSTART`
    `static java.lang.String` | `FOCUSSEQUENCE_FIX_PREFIX`
    `static java.lang.String` | `QP_SUBPAGEID`

- - ### Field Detail

    - #### CLIENTTYPE_APPLET

          static final java.lang.String CLIENTTYPE_APPLET

      See Also:
        Constant Field Values

    - #### CLIENTTYPE_WEBSTART

          static final java.lang.String CLIENTTYPE_WEBSTART

      See Also:
        Constant Field Values

    - #### CLIENTTYPE_APPLICATION

          static final java.lang.String CLIENTTYPE_APPLICATION

      See Also:
        Constant Field Values

    - #### CLIENTTYPE_BROWSER

          static final java.lang.String CLIENTTYPE_BROWSER

      See Also:
        Constant Field Values

    - #### CLIENTTYPE_UI5

          static final java.lang.String CLIENTTYPE_UI5

      See Also:
        Constant Field Values

    - #### CLIENTTYPE_RISC

          static final java.lang.String CLIENTTYPE_RISC

      See Also:
        Constant Field Values

    - #### CLIENTJAVATYPE_SWING

          static final java.lang.String CLIENTJAVATYPE_SWING

      See Also:
        Constant Field Values

    - #### CLIENTJAVATYPE_FX

          static final java.lang.String CLIENTJAVATYPE_FX

      See Also:
        Constant Field Values

    - #### QP_SUBPAGEID

          static final java.lang.String QP_SUBPAGEID

      See Also:
        Constant Field Values

    - #### FOCUSSEQUENCE_FIX_PREFIX

          static final java.lang.String FOCUSSEQUENCE_FIX_PREFIX

      See Also:
        Constant Field Values

Copyright © CaptainCasa Gmbh. All Rights Reserved.